<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CW1_JS</title>
  <link rel="stylesheet" href="./style.css">
</head>
<body>
   <!-- <header></header> 
      <main>
        <nav></nav>
          <section></section>
      </main>
    <footer></footer> -->
  <script src="./hw.js"></script> 
</body>
</html>